* 
{ 
margin:0;
padding:0;
list-style-type:none;
}
 .productInfo_main
 {
  padding-top:19px;
 }
.productInfo_content
{

width:705px;
/*float:right;border:1px solid red;*/

}
.centerBoxContentsProducts { width:32%}
.productInfo_title
{
 	
	margin:1px auto
	/*padding:6px;border:1px solid blue;*/
}
.productInfo_title h1
{
   margin:0 0 1px !important;
   font-size:15px;
   padding:6px;

}
.productInfo_image
{
		  	 
		width: 362px;
		/*overflow:hidden;	
		border:1px solid #00FF00;*/	
		float:left;
}
.productInfo_image #MagicZoomImageMainImage
{
  border:1px solid red;
  width:299px !important;
}
.productInfo_image_right
{
   float:right;
   border:1px solid #e3e3e3;
  /* margin-left: 5px;
   margin-right: 5px; */
   width:333px;
}
.productInfo_price
{
	/*border:1px solid #FFFF00;*/
	width: 307px;
	float:left;	 
	padding:6px;
	
}
.productInfo_size
{
	/*border:1px solid #330000;*/
	width: 307px;
	float:left;
	padding:6px;
}
.productInfo_very
{
	/*border:1px solid #FFFF00;*/
	width: 307px;
	float:left;	 
	padding:6px;
	
}
.prod_h
{

   border-bottom:2px solid #000;
   
}
h3.prod_h 
{

   margin:0 ;
   padding:5px;
   
}
.productInfo_cart
{
	/*border:1px solid #e3e3e3;*/
	width: 307px;
	float:left;
	
	padding:6px;
}
.productInfo_share_smallimage
{
/*	border: 1px solid #FF0000;*/  
    float: left;
    margin: 5px auto 5px;
    padding-left:14px;
	padding-right:14px;
}
.productInfo_share_smallimage .additionalImages
{	
	 
	margin:10px auto;
}
.productInfo_smallimage
{
	
	float:left;
	/*margin-right:86px;border:1px solid #33FF00;*/
	 
}
.productInfo_smallimage  img
{
   width:50px;
   height:50px;

}
.productInfo_share
{
border:1px solid #66FF00;
float:left;
/*padding-right:100px;*/

}
.productInfo_related_product
{
border:1px solid #9933FF;
float:right;
margin-right:8px;
/*padding:100px 0;*/

}
.productInfo_tbb_and_reviews
{
/*  border:1px solid red;
*/  margin-top:10px;
}
.productInfo_tbb
{
float:left;
 border:1px solid #E3E3E3;
 width:700px
}
.productInfo_review
{
float:left;
/*border:1px solid #330033;*/
}
.productInfo_tellfriends 
{
float:right;
}
.clearBoth
{
  clear:both;
}
.productInfo_next_or_pre
{
/* border:1px solid #0000FF;
*/ padding:0;
}
.productInfo_banner1
{
 border:1px solid red;
 float:left;
 padding:18px 185px;
 margin-left:4px;
}
.productInfo_banner2
{
	float:left;
	padding:5px 61px 0px 0px;
	border-bottom:1px dotted  #E8E8E8;
}
.productInfo_banner3
{
	float:left;
	padding:5px 3px 0 0;
	
	 font-size:11px;
}
.productInfo_banner3 td a
{
	text-decoration: underline;
	
}
.productInfo_banner3 td
{
	  
	/* border: 1px solid red;*/
     
}
.productInfo_banner3 td img
{
	line-height: 10px;
}
.productInfo_banner3 p a
{
	text-decoration:underline;
	
}
